package test;

import java.net.*; 
class InetTest{ 
	public static void main (String args[]) { 
		try { 
			InetAddress[] addresses = 				
			InetAddress.getAllByName("tranp-PC");
			for (int i = 0; i < addresses.length; i++) { 
				System.out.println(addresses[i].getHostAddress()); 
			} 
		} 
		catch (UnknownHostException e) { 
			System.out.println("Could not find proxy.hcmut.edu.vn"); 
		} 
	} 
} 
